Subject: Re: Apology

From: William J Coldwell <[email-masked]>

Can we get to 1.0 Release before you start bitching about what you want to  
see changed?  Both of you have taken this far beyond discussing it, and  
frankly, E-Mail would probably be a good choice - until a summary can be  
stated.

Nothing like this will be added before the Release to the Amiga port (or any  
others probably), so discussing it, especially on this level is pointless.   
Actually, I believe the current status is "NOTHING will be added/changed  
before release on the Amiga tree".

--
 William J. Coldwell - [email-masked] - Cryogenic Software